[nvamailscan]

; DB Scan settings:
;**************************
;Default alarm if no match found
DefaultAlarm=8000

;Range of alarms to scan for
ScanFromAlarm=8001
ScanToAlarm=8099

;Scan for mail subject in alarm db
ScanForSubject=0

;Scan for mail recipient address in alarm db
ScanForRecipientAddress=0

;Scan for mail sender address in alarm db
ScanForSenderAddress=0

;Regular expression to extract scan text from mail body/subject
ScanRegexp=(.*)
ScanLayout=\1

;Flag if regular expression is used on mail subject
ApplyRegExpOnSubject=0

;Add special text to every end of line (CR) in mail body
AddTextToEndOfLineInBody=

;Activate if specified alarm name/scan field text is part of received mail scan text
ScanForAlarmNamePartOfScanText=0

;Scan in special scan ext field instead of alarm name
ScanInNewDbField=0


; Message settings:
;**************************
UseMailBodyAsMessage=0
GetMsgFromLine=0
GetMsgFromPosition=0
MessageRegexp=(.*)
MessageLayout=\1
Message1Regexp=
Message1Layout=
Message2Regexp=
Message2Layout=

; Start specical process:
;***************************
ProcRegexp=
ProcLayout=
AdditionalProcRegexp=
AdditionalProcLayout=


; Watchog settings:
;****************************
WatchDogAlarmKey=9920
WatchDogTextRegexp=
WatchDogTextLayout=


; Alarm start options:
;****************************
DoNotStartAlarmIfSubjectContains=
OnlyStartAlarmIfSubjectContains=
StartModuleIfNoAlarm=
DoNotStartAlarmIfBodyContains=
OnlyStartAlarmIfBodyContains=